<!doctype html>

<html lang="en">

  <head>

{% include config['templates']['head'] %}

    <link rel="stylesheet" href="css/table.css">

{% include config['templates']['data_tables'] %}

  </head>

{% include config['templates']['header'] %}

  <main>


    <div class="info-banner">
      <div><h3 class="info-banner-header"><span style="font-size: 15px; margin-right: 6px">&#9432</span> Information <span style="float:right; margin-right: 10px; cursor: pointer;"><button type="button" class="collapsable-button"><i class="far fa-minus-square"></i></button></span></h3></div>
      <div class="info-banner-text">
        <ul style="margin: 1px 0px 0px 0px">
          <li style="margin-top: 3px">Select columns to display with <i class="fa fa-columns"></i></li>
          <li style="margin-top: 3px"> Filter the table with the search box and/or column filters</li>
          <li style="margin-top: 3px">Create advanced filters with <i class="fa fa-filter"></i></li>
          <li style="margin-top: 3px">Export the current table view with <i class="fa fa-file-excel"></i>  <i class="fa fa-file-csv"></i>  <i class="fa fa-copy"></i></li>
        </ul></p>
      </div>
    </div>

    <table id="assembly_info_table" class="stripe hover order-column row-border nowrap compact">

      <thead>
        <tr class="header">
          {% for field in table_header %}
            <th> {{ field }} </th>
          {% endfor %}
        </tr>
      </thead>

    </table>

  </main>

  <script type="text/javascript" src="scripts/info_section.js"></script>

{% include config['templates']['footer'] %}

</html>
